
# ArmorController::getMergeVars  - Get merge vars

### Usage

> array ArmorController::getMergeVars(string $uuid, [ array $data = [] ])

### Description

> Obtain the personalized information to send an individual e-mail. This should generate the necessary array of personalized information for all fields defined within the getMergeFields() method of this class.

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
uuid | Yes | string |
data | No | array |

### Return
> array 
### See Also

* [getAvailableRecipients()](getavailablerecipients)
* [getAvailableSenders()](getavailablesenders)
* [getBcc()](getbcc)
* [getBroadcastIterator()](getbroadcastiterator)
* [getBroadcastRecipient()](getbroadcastrecipient)
* [getCc()](getcc)
* [getConditionFormFields()](getconditionformfields)
* [getMergeFields()](getmergefields)
* [getRecipients()](getrecipients)
* [getReplyTo()](getreplyto)
* [getSender()](getsender)


